'listview column width
'   设置列表视图中列的宽度。
'   hWndControl:  控件的句柄 (例如  HWND_FORM1_LISTVIEW1)   
'   iPosition:    从零开始，列的索引。
'   nWidth:       Column width in pixels. Alternatively, the value
'                 can be one of the following:
'                 %LVSCW_AUTOSIZE            Automatically sizes the column
'                 %LVSCW_AUTOSIZE_USEHEADER  Automatically sizes the column to fit the headeer text
'   Returns:      %TRUE if if successful, %FALSE otherwise.
Function FF_ListView_SetColumnWidth(ByVal hWndControl as HWnd, ByVal iPosition as Long, ByVal nWidth as Long) as Long
   
   '检查窗口句柄是否有效
   If IsWindow(hWndControl) Then
      Function = ListView_SetColumnWidth(hWndControl, iPosition, nWidth)
   End If
   
End Function

